Why am I on version 1.8.1?

Here you will find any important info about the game and the forum!
Post Reply
DARKEVYN
Posts: 2
Joined: Thu May 28, 2020 5:29 pm

Why am I on version 1.8.1?

Post by DARKEVYN » Sun Aug 09, 2020 6:07 pm

Can a programmer give me the answer as to why I am in that version and not in the most recent version

User avatar
Yfars
Posts: 649
Joined: Tue Aug 15, 2017 1:55 am

Re: Why am I on version 1.8.1?

Post by Yfars » Mon Aug 10, 2020 5:17 am

You have a hardware incompatibility with the new version of the game. For this reason, the Play Market will never offer you to update the game, and if you download a new version on third-party sites, you will have a black screen after starting the game. The specific reason for the incompatibility is the lack of OpenGL 3.0+ support in your phone's graphics chip. This problem cannot be solved, so the only way out is to buy a new phone
Yfars :: Game Administrator (GM)
Languages: English, Russian

FAQ:
http://ov.dmgamestudio.com/viewtopic.php?f=7&t=229
Game Rules:
http://ov.dmgamestudio.com/viewtopic.php?f=7&t=151
Telegram:
@Yfars

DARKEVYN
Posts: 2
Joined: Thu May 28, 2020 5:29 pm

Re: Why am I on version 1.8.1?

Post by DARKEVYN » Wed Aug 12, 2020 9:11 pm

mm thanks, I'll buy a new mobile

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest